Contents

# Let Statement

Pripisuje vrijednost varijabli

## Syntax:

    [Let] variable = expression

## Parametri:

variable: Variable that you want to assign a value to. Value and variable type must be compatible.

As in most BASIC dialects, the keyword Let is optional.

## Primjer:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sText) REM Returns 9
    End Sub

Please support us!